p.voc {
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 100px;
}

.vocTitle, p.voc a {
	margin: 3px;
}

p.voc .c,
vocComment {
	font-size: small;
	margin: 3px;
	display: block;
}

p.voc .a, p.voc .d, p.voc .r,
.author, .date, .rating {
	color: #808080;
	font-size: small;
	margin-left: 15px;
}

p.voc .a, p.voc .d, p.voc .r {
	display: block;
}

.review, .author {
	display: block;
	margin-top: 5px;
}

img.rss {
	margin-left: 15px;
	vertical-align: text-top;
	padding-top: 2px;
	border: 0;
}
